
LABINVENT (InventIrap) - Anomalie #7073
ETIQ - materiels/print : mauvais format date - le mois n'est codé que sur 1 chiffre
07/09/2019 04:50 pm - Etienne Pallier

Status: Fermé Start date: 07/09/2019
Priority: Immédiat Due date:
Assignee: Etienne Pallier % Done: 100%
Category: ETIQ Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 07/17/2019 05:13 pm - Etienne Pallier
- % Done changed from 0 to 100

#2 - 07/17/2019 05:13 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

04/27/2024 1/1


